/* March Meeting */
.bg-march-yellow {
	background-color: rgba(248,240,136,.5);
}
.bg-march-blue {
	background-color: rgba(0,81,194,.5);
}
.bg-march-darkblue {
	background-color: rgba(15,42,75,.5);
}
.bg-march-reddish {
	background-color: rgba(223,94,94,.5);
}
.bg-march-img {
	background: url('/meetings/march/images/MM20_WebBannerBG-2.png');
}

.button.march {
	font-size: 1.2rem;
	background-color: #df5e5e;
	color: #fff;
	line-height:1.2em;
}

.button.march:hover, .button.march:focus {
	background-color: rgba(223,94,94,.8);
	color: #fff;
}

/* April Meeting */

.full-width-row-image-april {
	background: url('/meetings/april/images/background_webbanner.png');
}

.button.april {
	font-size: 1.2rem;
	background-color: #922b6a;
	color: #fff;
	line-height:1.2em;
}

.button.april:hover, .button.april:focus {
	background-color: rgba(146,43,106,.8);
	color: #fff;
}
.bg-nmc-program {
	background: url('/programs/minorities/nmc/images/NMC_webpage_banner_back.png');
}

.callout6 {
	background: #f6f6f6;
	border: 0;
	margin: 1.2em 0 1em 0;
	padding: .5em 1.5em;
}

/* Programs */
.bg-cuwip {
	background: url('/programs/women/cuwip/images/cuwip_back_2.png');
}

.bg-nuclear {
	background-image: url(/policy/nuclear/images/physicists-coalition-header-background.png);
	background-size: cover;
}

.bg-5myths {
	background-color: #ffff00 !important;
}

.bg-bridge {
	background-color: #ccc;
	background-image: 
		linear-gradient(to bottom, rgba(242,172, 122, .78) 16%, rgba(0, 59, 96, .78)),
		url(/programs/minorities/bridge/images/bridge-header_1.jpg);

	background-repeat: no-repeat;
	background-size: auto 100%;
}

.bg-bridge .top-banner__img {
	filter: drop-shadow(5px 5px 5px rgba(0,0,0,.4)) !important;
}

.bg-webinars-header {
	padding: 20px !important;
	background-color: #0069ca;
	background-image: url(/webinars/images/Webinars_WebBanner_BG.png);
	background-position: center;
	background-repeat: repeat-x;
	text-align: center;
	background-size: auto 100%;
}